# Version: $Revision: 380319 $
# translation of kfile_xbm.po to Polish
# Copyright (C) 2002 Free Software Foundation, Inc.
# Michał Rudolf <mrudolf@kdewebdev.org>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_xbm\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-18 17:24+0000\n"
"PO-Revision-Date: 2006-04-22 17:27+0000\n"
"Last-Translator: Michal Rudolf <Unknown>\n"
"Language-Team: Polish <kde-transl@mer.chemia.polsl.gliwice.pl>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 05:38+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kfile_xbm.cpp:54
msgid "Technical Details"
msgstr "Szczegóły techniczne"

#: kfile_xbm.cpp:58
msgid "Dimensions"
msgstr "Wymiary"
